Subject: Re: Bug 205201 - overflow of DMA mask and bus mask

From: Christoph Hellwig <[email-masked]>
Date: Tue, 12 Nov 2019 15:41:09 +0100

On Mon, Nov 11, 2019 at 01:22:55PM +0100, Christian Zigotzky wrote:
> Now, I can definitely say that this patch does not solve the issue.
>
> Do you have another patch for testing or shall I bisect?

I'm still interested in the .config and dmesg.  Especially if the
board is using arch/powerpc/sysdev/fsl_pci.c, which is the only
place inside the powerpc arch code doing funny things with the
bus_dma_mask, which Robin pointed out looks fishy.

> Thanks,
> Christian
---end quoted text---